» Ubuntu » Paketit

Error

two or more packages specified (python-scientific-doc lucid)